@charset "utf-8";
/* CSS Document */

/********************************************
 * 生徒・保護者専用ページコンテンツスタイル *
 ********************************************/
 /* ログイン */
div.divContents div.divLogin
{
	width:334px;
	height:200px;
	margin:50px auto 0 auto;
	text-align:center;
	padding:100px 0 0 0;
	background:url(../images/member/bg_login.gif) no-repeat;
}

input[type="submit"]
{
	margin-top:20px;
	border:1px solid #ccc;
	background:#d0f6da;
	color:#555;
	font-size:14px;
	line-height:20px;
}

input[type="submit"]:hover
{
	cursor:pointer;
	background:#25c67d;
	color:#fff;
}

/* 連絡事項 */
div.divContents div.divNews p.pDate
{
	padding:0 15px;
	margin-bottom:0;
	font-weight: bold;
}

div.divContents div.divNews p.pNews
{
	padding:0 30px 20px 30px;
	margin-bottom:0;
	border-bottom:#00a968 1px dashed;
}

/* 画面幅841px以上 */
@media only all and (min-width: 841px){
	div.divLogoutSP{
		display:none;
	}
}
/* 画面幅840pxまで */
/*
@media only all and (max-width: 840px){
	div.divContentsTop
	{
		margin-bottom:35%;
	}
	#topImg img
	{
		width:100%;
		height:auto;
	}

	h1{
		margin-top:0;
		margin-bottom:-35px;
		margin-left:0;
		font-size:11px;
		color:#eee;
	}

	div.divContents div.divNews{
		margin: 15px 0;
	}
	div.divContents div.divIcon{
		float:left;
		margin-left: 5px;
		width: 30px;
	}
	div.divContents div.divDate{
		float:left;
		margin-left: 5px;
	    font-weight: bold;
	    width: 120px;
	}
	div.divContents div.divNewsContents{
		clear:both;
		margin-left: 40px;
		margin-bottom: 20px;
	    padding-top: 10px;
		padding-bottom: 10px;
    	width: 90%;
	    border-bottom: #00a968 1px dashed;
	}
}*/
